
/* Responsive Helpers Under 810px
*********************************************************************************************/

@media (max-width: 810px) {

div.award {
width: 180px;
height: 180px;
background-size: 180px 180px;
}

div.award:hover {
width: 200px;
height: 200px;	
}

section#awards {
padding-left: 20px;
padding-right: 20px;	
}

}

/* Responsive Helpers Under 729px
*********************************************************************************************/

@media (max-width: 729px) {

header figure {
margin-top: -30px;	
}

}
 

@media (max-width: 700px) {

div.award {
width: 160px;
height: 160px;
background-size: 160px 160px;
}

div.award:hover {
width: 170px;
height: 170px;	
}

div.award span h3 {
font-size: 16px;
}

}

/* Responsive Helpers Under 660px
*********************************************************************************************/

@media (max-width: 660px) {


div.award {
width: 220px;
height: 220px;
background-size: 220px 220px;
display: block;
margin: 20px auto;
}

div.award:hover {
width: 220px;
height: 220px;
background-size: 220px 220px;	
}

section#awards {
padding-bottom: 50px;	
}

section#portfolio {
padding-left: 20px;
padding-right: 20px;	
}

.portfolio-column {
margin-left: 0;
margin-right: 0;	
}

#contact {
width: 100%;
top: auto;
bottom: 0;
left: 0;
background: #fff;
padding: 10px 0 10px;
text-align: center;
border-top: solid 1px #ef483e;	
}

#contact div {
display: inline-block;
margin: 0;	
}

header .down-arrow {
bottom: 80px;
}



}
